Subject: Re: Paula Corey's birthday
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 17 Jan 2001 01:55:00 -0800 (PST)

Richard,

Thanks for the invitation. I have already made another commitment
but it's conditional on a few  related events (friends of friends
coming to town). If the other event is canceled, I shall be glad to
join you. I shall let you know in a few days.

Vince

Richard Weeks@ENRON COMMUNICATIONS
01/16/2001 02:20 PM
To: [email-masked], Anthony Mends/Enron Communications@Enron 
Communications, Beth Perlman/enron@EnronXgate, Elisabeth Mends/Enron 
Communications@Enron Communications, Karla Feldman/Enron Communications@Enron 
Communications, Marie Thibaut/Enron Communications@Enron Communications, 
Renee Smith/Enron Communications@Enron Communications, Tom Sinclair/Enron 
Communications@Enron Communications, Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Paula Corey's birthday

		

You only thought the festive days were over

What a better way to start off the new year than to celebrate our good friend 
Paula Corey,s birthday

We will have a little soiree at my house on Saturday January 27th, dinner 
will be served at 7:00, please feel free to come out as early as you wish; 
however if you arrive too early you may be requested to perform some ranch 
chores.

Please feel free to bring a spouse or friend if you choose.  If you could 
RSVP by Jan 23rd that would be great.

Directions to my house are as follows:

Take I45 north past The Woodlands towards Conroe

Take exit 83 Crighton road exit

Stay on feeder road through stop sign until you get to traffic light 
(Crighton Road)

Turn right onto Crighton road cross railroad tracks

Go to 3rd street, about 1 
 miles, and turn right, which is the only way you 
can turn.  This is Kidd road; however most of the time the street sign is 
knocked down.

Stay on Kidd road until it dead ends at Stidham and turn left.

Go to first street (Finnley) and turn left.

Go about 1 mile and Finnley will dead end.

Turn left onto Deer Trail and I will be the first house on the right

The address is 13710 Deer Trail and my house is about 1/10 mile off the road.

My home number is 936 273 3466

Thanks

Richard Weeks
Richard Weeks
ENRON BROADBAND SERVICES
PURCHASING PROCESSING MANAGER
OFFICE:713-853-6995
   CELL:713-516-2581
EMAIL:[email-masked]